.field--name-field-banner-image img {
	display: block;
}
.field-banner-caption {
	padding: 25px;
	text-align: center;
	font-size: 1.5em;
	margin: 0 0 20px 0;
}
.page-title {
	text-align: center;
	padding-bottom: 5px;
}
.image-spacer {
	margin-bottom: 20px;
}
.field--name-field-content-image {
	text-align: center;
	margin: 0 auto 20px auto;
	
}
.description{
	 font-style: italic;
	 font-size: 11;
}

